﻿/* Create two equal columns that floats next to each other */
* {
    box-sizing: border-box;
}



.columnWord {
    float: left;
    /*width: 33.3333%;*/
    padding: 10px;
}

/* Clear floats after the columns */
.rowword:after {
    content: "";
    display: table;
    clear: both;
}
/* Style the buttons */
.btnsp {
    border: none;
    outline: none;
    padding: 12px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
}

    .btnsp:hover {
        background-color: #ddd;
    }

    .btnsp.actives {
        background-color: green;
        color: white;
    }
